uuid: 616f7c0b-e906-4982-b2fd-f52cf2680e27
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_discussion_paper.body
    - field.field.node.ct_discussion_paper.field_author
    - field.field.node.ct_discussion_paper.field_discover
    - field.field.node.ct_discussion_paper.field_discover_teaser
    - field.field.node.ct_discussion_paper.field_document
    - field.field.node.ct_discussion_paper.field_glossary
    - field.field.node.ct_discussion_paper.field_header_image
    - field.field.node.ct_discussion_paper.field_language
    - field.field.node.ct_discussion_paper.field_preview
    - field.field.node.ct_discussion_paper.field_recent
    - field.field.node.ct_discussion_paper.field_recent_date
    - field.field.node.ct_discussion_paper.field_source
    - field.field.node.ct_discussion_paper.field_subtitle
    - field.field.node.ct_discussion_paper.field_tax_countries
    - field.field.node.ct_discussion_paper.field_tax_topics
    - field.field.node.ct_discussion_paper.field_teaser_newsletter
    - field.field.node.ct_discussion_paper.field_writer
    - node.type.ct_discussion_paper
  module:
    - layout_builder
    - mpidr_custom
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          dc1bbafd-ec86-4eb6-977e-47981135fbc0:
            uuid: dc1bbafd-ec86-4eb6-977e-47981135fbc0
            region: left
            configuration:
              id: 'field_block:node:ct_discussion_paper:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: list
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          7abd8231-5d6c-4766-abdf-c31ea7222eb7:
            uuid: 7abd8231-5d6c-4766-abdf-c31ea7222eb7
            region: right
            configuration:
              id: 'field_block:node:ct_discussion_paper:created'
              label: 'Authored on'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: timestamp
                label: hidden
                settings:
                  date_format: custom
                  custom_date_format: d/m/Y
                  timezone: ''
                  tooltip:
                    date_format: ''
                    custom_date_format: ''
                  time_diff:
                    enabled: false
                    future_format: '@interval hence'
                    past_format: '@interval ago'
                    granularity: 2
                    refresh: 60
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          adb8f5f1-8d9f-4bfb-95f3-0298489100b8:
            uuid: adb8f5f1-8d9f-4bfb-95f3-0298489100b8
            region: right
            configuration:
              id: 'field_block:node:ct_discussion_paper:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          8f6d0a0e-1e24-4b05-a641-337aa6608add:
            uuid: 8f6d0a0e-1e24-4b05-a641-337aa6608add
            region: right
            configuration:
              id: 'field_block:node:ct_discussion_paper:field_subtitle'
              label: Subtitle
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          0910fdf7-c4a7-46b1-9e61-15011a56584d:
            uuid: 0910fdf7-c4a7-46b1-9e61-15011a56584d
            region: right
            configuration:
              id: 'field_block:node:ct_discussion_paper:field_document'
              label: Document
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: default
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          f53ac012-782a-4d49-b277-ddc20112e1b0:
            uuid: f53ac012-782a-4d49-b277-ddc20112e1b0
            region: right
            configuration:
              id: 'field_block:node:ct_discussion_paper:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_summary_or_trimmed
                label: hidden
                settings:
                  trim_length: 600
                third_party_settings: {  }
            weight: 5
            additional:
              layout_builder_styles_style: ''
          dc222e60-b79f-46d1-bbd5-42b471326824:
            uuid: dc222e60-b79f-46d1-bbd5-42b471326824
            region: right
            configuration:
              id: 'extra_field_block:node:ct_discussion_paper:links'
              label: Links
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
            weight: 7
            additional:
              layout_builder_styles_style: ''
          6062b05e-eeaf-418c-8136-b597286c38bc:
            uuid: 6062b05e-eeaf-418c-8136-b597286c38bc
            region: right
            configuration:
              id: 'field_block:node:ct_discussion_paper:field_teaser_newsletter'
              label: 'Teaser Newsletter'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 6
            additional:
              layout_builder_styles_style:
                - ''
        third_party_settings: {  }
id: node.ct_discussion_paper.teaser
targetEntityType: node
bundle: ct_discussion_paper
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_author: true
  field_discover: true
  field_discover_teaser: true
  field_document: true
  field_glossary: true
  field_header_image: true
  field_language: true
  field_preview: true
  field_recent: true
  field_recent_date: true
  field_source: true
  field_subtitle: true
  field_tax_countries: true
  field_tax_topics: true
  field_teaser_newsletter: true
  field_writer: true
  langcode: true
